package com.cygnusa.hyperm.wrappers;

public class AssessmentScore {

    private String percentage_score;
    private String result_id;
    private String total_score;
    private String user_score;

    public String getPercentage_score() {
        return percentage_score;
    }

    public void setPercentage_score(String percentage_score) {
        this.percentage_score = percentage_score;
    }

    public String getResult_id() {
        return result_id;
    }

    public void setResult_id(String result_id) {
        this.result_id = result_id;
    }

    public String getTotal_score() {
        return total_score;
    }

    public void setTotal_score(String total_score) {
        this.total_score = total_score;
    }

    public String getUser_score() {
        return user_score;
    }

    public void setUser_score(String user_score) {
        this.user_score = user_score;
    }
}
